training - Feature #878

Creating App I0S side file manager
09/28/2021 09:16 AM - Karishma Tak

Status: Closed Start date: 09/28/2021
Priority: Normal Due date:

Assignee: Bhavya Vaishnav % Done: 0%
Category: Estimated time: 36.00 hours
Target version: Spent time: 96.00 hours
Description

History

#1 - 09/28/2021 09:36 AM - Mohit khandelwal

#Check IOS side file manager new task assign or give the understanding app flow

#2 - 09/29/2021 07:26 AM - Mohit khandelwal
#Check IOS side file manager issue & updates(bhavy's app)

#3 - 09/30/2021 09:41 AM - Mohit khandelwal

#Check |OS side file manager test or give some issue for update
#4 - 10/01/2021 09:24 AM - Mohit khandelwal
#lOS side file manager testing.

#help for fixed some minor issue.

#5 - 10/06/2021 09:38 AM - Mohit khandelwal

#Test app iOS and give some New Updatation & fixed some issues

#6 - 10/07/2021 06:57 AM - Mohit khandelwal
#Test 10S file manager app

#7 - 10/08/2021 09:22 AM - Mohit khandelwal

New features test 10S file manager app

#8 - 11/02/2023 06:15 AM - riya jain

- Status changed from New to Closed
